Pular para o conteúdo
Ver todas as ameaças

CVE-2020-11732

Alvo: Não informado

Descrição

The Media Library Assistant plugin before 2.82 for WordPress suffers from a Local File Inclusion vulnerability in mla_gallery link=download.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-11732
Tags
Nâo informado
Data de publicação
12/04/2020
Última atualização
08/08/2023
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress